Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

RME 3.5 with IDU 13.0 and FWSM 3.1.

I'm not able to manage this module. It is discovered like a generic snmp device, enterprises.cisco.ciscoProducts.674!

Any ideas?

Thanks.

Andrea.

3 REPLIES
Cisco Employee

Re: RME 3.5 with IDU 13.0 and FWSM 3.1.

FWSM support was in IDU 5.0 for RME 3.5

http://www.cisco.com/univercd/cc/td/doc/product/rtrmgmt/cw2000/cw2000e/e_3_x/3_5/e3_5.htm#wp73749

It's not clear that IDU 13 is contributing to the inability to manage this device.

I guess standard troubleshooting processes apply.

1) Does 'show mod' on the switch show a good status for the FWSM?

2) Is the sysObjectID of the FWSM still coming up as .1.3.6.1.4.1.9.1.522 when you poll it directly from some other SNMPget utility - use something other than CiscoWorks to give a different perspective - like NetSNMP.

3) Is it possible that the management access to the FWSM is using different credentials than what the NMS (CiscoWorks) is using?

http://www.cisco.com/univercd/cc/td/doc/product/lan/cat6000/mod_icn/fwsm/fwsm_3_1/fwsm_cfg/mgacc_f.htm

New Member

Re: RME 3.5 with IDU 13.0 and FWSM 3.1.

Hello and many thanks for your help.

1) FWSM is OK.

2) With all mib browsers I can get .674 (not.522).

3) No, I'm using the same credentials from NNM and CW.

Andrea.

Red

Re: RME 3.5 with IDU 13.0 and FWSM 3.1.

The issue here is that only .522 is supported. There is no support for .674:

http://www.cisco.com/univercd/cc/td/doc/product/rtrmgmt/cw2000/cw2000e/e_3_x/3_5/e3_5.htm

There are no plans to release any new IDU's for RME 3.5, thus you would probably have to upgrade to RME 4.x to get support.

111
Views
4
Helpful
3
Replies
CreatePlease to create content